Subject: Re: Memphis Belle Pics
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Feb 2001 23:47:41 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 04, 2000 5:52 AM
Subject: Memphis Belle Pics

> Hi Steve: I have some photos I took of the interior of the Memphis Belle
prior
>  to it's so-called restoration (the real Memphis Belle, not the one that
is
> currently flying under bogus markings). Although the aircraft was trashed
by
> vandals over the years, it is still possible to make out some details of
> equipment installations and original colors, including remains of the
fabric
> that covered parts of the cockpit. I took these photos in early fall 1979
and
> wish I had taken a lot more. A poor college student really couldn't afford
> much more. The gas alone for the trip nearly broke us! Your site looks
like a
> good place for me to share these with others. I would like to add some
> drawings and explanations with the photos if this is feasable. If you are
> interested, let me know. Karl Hauffe
>